need help (jailbreak) i got a ipod touch 1st generation and firmware 2.2

Discussion in 'iOS Jailbreak & Cydia' started by cruelboy003, Nov 26, 2008.

  1. cruelboy003

    cruelboy003 New Member

    Joined:
    Nov 26, 2008
    Messages:
    8
    Likes Received:
    0
    i need help downgrading it, and then jailbreaking it,

    but the biggest problem is with the "downgrade" >8-/

    help plz... {n00b}..im new 2 this..

    if u have aim or yahoo messenger

    aim : cruelboy003

    yahoo : cruelboy003


    or text me lol

    1_714_588_9523

    0r...

    just reply back lol ( i new on this forum too )

    Please Register or Log in to view images

    . . .
  2. dashwood03

    dashwood03 New Member

    Joined:
    Oct 17, 2008
    Messages:
    671
    Likes Received:
    0
  3. cruelboy003

    cruelboy003 New Member

    Joined:
    Nov 26, 2008
    Messages:
    8
    Likes Received:
    0
    okay thanx ima try, it ...hopefully it works =]
    ------------------double post merged------------------
    dashwood03 thhhaannnxxx dude it work i think =]]]]]]]]]]]]]]]]]
  4. dashwood03

    dashwood03 New Member

    Joined:
    Oct 17, 2008
    Messages:
    671
    Likes Received:
    0
    no problem man.

    don't forget to search next time if you have another question.

    the search button is just up there.

    good luck.

    Please Register or Log in to view images

  5. brdmanjr1996

    brdmanjr1996 New Member

    Joined:
    May 11, 2009
    Messages:
    10
    Likes Received:
    0
    yeah can anyone help me.. i have an ipod touch first gen version 1.1.4 and i am nervous to jailbreak it. And wat is the worst that could happen and tell me step by step how to jailbreak it please..i am new to this so please help as soon as possible.. either text me, send me a message on xbox live or email me

    phone number:1978 587 7622

    xbl gamertag: BTK portugal30

    email:mad_skillz_206@hotmail.com
  6. VietN00dlez

    VietN00dlez New Member

    Joined:
    May 11, 2009
    Messages:
    17
    Likes Received:
    0
    Device:
    iPod touch
    Hi. I am also having difficulties Jailbrekaing my iPod. My iPod is currently 2.2.1 but on QuickPwn it says I need 2.0.2. The worst part is that neither of these work. Some people say that when you update, Apple auto saves the file. I see other updates but not 2.2.1. Is there any other way I can jailbreak it without restoring my iPod? Thanks for reading
  7. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    Get the newest version of Quickpwn.

    Download 2.2.1 from somewhere.

    Jailbreak.
  8. VietN00dlez

    VietN00dlez New Member

    Joined:
    May 11, 2009
    Messages:
    17
    Likes Received:
    0
    Device:
    iPod touch
    But the thing is that i have the first gen. So does it effect it? Or not?
  9. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    www.quickpwn.com/downloads - Quickpwn for 1st gen, iphone, and iphone 3g

    Google ipod touch 1st gen 2.2.1 firmware.
  10. VietN00dlez

    VietN00dlez New Member

    Joined:
    May 11, 2009
    Messages:
    17
    Likes Received:
    0
    Device:
    iPod touch
    k thanks :]

Share This Page